@font-face {
  font-family: 'Lato';
  src: url('../fonts/Lato-Regular.woff') format('woff'),
       url('../fonts/Lato-Regular.ttf')  format('truetype');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Lato';
  src: url('../fonts/Lato-Bold.woff') format('woff'),
       url('../fonts/Lato-Bold.ttf')  format('truetype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Lato';
  src: url('../fonts/Lato-Black.woff') format('woff'),
       url('../fonts/Lato-Black.ttf')  format('truetype');
  font-weight: 900;
  font-style: normal;
}